# emoney settings
emoney-client:
  emoney-login-form:
    acc-id: emy1730978
    acc-type: 1
    app-version: 4.15.0
    channel-id: 1711
    device-name: LIO-AN00
    real-ex-identify:
      imei: 
      android-id: 6e530d685bac6e00
      mac: 
      os-finger-print: asus/android_x86/x86:5.1.1/LMY47I/8.3.19:user/release-keys
    guid: 64de523312b56f1ab10c0423d537e2d6
    hardware: b271c744bf47f195c5786cbb95ea49f9
    hwTrackId: 
    osVersion: 22
    platform: android
    product-id: 4
    pwd: 777988
    ssid: 0
  
  emoney-login-header:
    emapp-view-mode: 1
    x-android-agent: EMAPP/4.15.0(Android;22)
    x-protocol-id: user%2Fauth%2Flogin
    authorization: 
    user-agent: okhttp/3.12.2
      
  emoney-request-header:
    emapp-view-mode: 1
    x-android-agent: EMAPP/4.15.0
    authorization: 
    user-agent: okhttp/3.12.2